Topology: A-B-C. All are NDN nodes.

Steps:

1. Start NFD on A, B, and C. Setup routing entries:
    * On host A, `ndn:/localhop` goes to host B.
    * On host B, `ndn:/localhop` goes to host C.
2. On host C, start a producer that serves `ndn:/localhop/test-localhop`. The producer should print a message whenever an Interest is served.
3. On host A, invoke a consumer to send an Interest `ndn:/localhop/test-localhop/1`.
4. Fail the test if producer on host C receives the Interest.

Script is invoked on host A.
Script can assume integrated test suite is cloned to all hosts, necessary programs are installed and accessible in $PATH, current user can ssh to other hosts and has sudo privilege.